## r-cran-rcppparallel 4.4.4+dfsg

=== DESCRIPTION ===
Package: RcppParallel
Type: Package
Title: Parallel Programming Tools for 'Rcpp'
Version: 4.4.4
Authors@R: c(
    person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
    person("Romain", "Francois", role = c("aut", "cph")),
    person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
    person("Gregory", "Vandenbrouck", role = "aut"),
    person("Marcus", "Geelnard", role = c("aut", "cph"),
       comment = "TinyThread library, http://tinythreadpp.bitsnbites.eu/"),
    person(family = "RStudio", role = "cph"),
    person(family = "Intel", role = c("aut", "cph"),
       comment = "Intel TBB library, https://www.threadingbuildingblocks.org/"),
    person(family = "Microsoft", role = "cph")
    )
Description: High level functions for parallel programming with 'Rcpp'.
    For example, the 'parallelFor()' function can be used to convert the work of
    a standard serial "for" loop into a parallel one and the 'parallelReduce()'
    function can be used for accumulating aggregate or other values.
Depends: R (>= 3.0.2)
Suggests: Rcpp, RUnit, knitr, rmarkdown
SystemRequirements: GNU make, Windows: cmd.exe and cscript.exe,
        Solaris: g++ is required
License: GPL-2
URL: http://rcppcore.github.io/RcppParallel,
        https://github.com/RcppCore/RcppParallel
Biarch: TRUE
Collate: 'build.R' 'hooks.R' 'options.R' 'skeleton.R'
NeedsCompilation: yes
Packaged: 2019-09-25 16:06:48 UTC; kevinushey
Author: JJ Allaire [aut],
  Romain Francois [aut, cph],
  Kevin Ushey [aut, cre],
  Gregory Vandenbrouck [aut],
  Marcus Geelnard [aut, cph] (TinyThread library,
    http://tinythreadpp.bitsnbites.eu/),
  RStudio [cph],
  Intel [aut, cph] (Intel TBB library,
    https://www.threadingbuildingblocks.org/),
  Microsoft [cph]
Maintainer: Kevin Ushey <kevin@rstudio.com>
Repository: CRAN
Date/Publication: 2019-09-27 08:50:10 UTC
