=== debian/changelog ===
r-cran-rcppparallel (4.4.4+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:52 +0100

r-cran-rcppparallel (4.4.4+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Depends: libtbb-dev

  [ Dylan Aïssi ]
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 11:10:07 +0100

r-cran-rcppparallel (4.4.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #939854)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 16:33:49 +0200
