=== debian/control ===
Source: r-cran-rcppparallel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               libtbb-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel.git
Homepage: https://cran.r-project.org/package=RcppParallel

Package: r-cran-rcppparallel
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libtbb-dev
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: parallel programming tools for Rcpp
 High level functions for parallel programming with 'Rcpp' (GNU R).
 For example, the 'parallelFor()' function can be used to convert the work of
 a standard serial "for" loop into a parallel one and the 'parallelReduce()'
 function can be used for accumulating aggregate or other values.
