## r-cran-rcppparallel 5.0.2%2Bdfsg

=== debian/changelog ===
r-cran-rcppparallel (5.0.2+dfsg-4) unstable; urgency=high

  * dpkg-architecture query method for finding libtbb.so

 -- Shayan Doust <hello@shayandoust.me>  Sat, 20 Feb 2021 15:37:36 +0000

r-cran-rcppparallel (5.0.2+dfsg-3) unstable; urgency=medium

  * Fix patch to make sure '-L' option will not be left out

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 15:39:50 +0200

r-cran-rcppparallel (5.0.2+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Shayan Doust ]
  * Absolute path of libtbb.so must be stated within R/build.R

  [ Andreas Tille ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Shayan Doust <hello@shayandoust.me>  Wed, 23 Sep 2020 13:17:25 +0100

r-cran-rcppparallel (5.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Jul 2020 08:17:07 +0200

r-cran-rcppparallel (5.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 May 2020 11:20:30 +0200

r-cran-rcppparallel (5.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add libtbb-dev to deps, it is not only a test-deps.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 14:13:08 +0100

r-cran-rcppparallel (5.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 12 Mar 2020 08:59:21 +0000
