## r-cran-rcppparallel 5.0.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libtbb-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel.git
 Homepage: https://cran.r-project.org/package=RcppParallel
+Rules-Requires-Root: no
 
 Package: r-cran-rcppparallel
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
+# <dh-update-R>do not delete this</dh-update-R>
          libtbb-dev
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
