## r-cran-rcppparallel 5.1.5+dfsg

=== DESCRIPTION ===
Package: RcppParallel
Type: Package
Title: Parallel Programming Tools for 'Rcpp'
Version: 5.1.5
Authors@R: c(
    person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
    person("Romain", "Francois", role = c("aut", "cph")),
    person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
    person("Gregory", "Vandenbrouck", role = "aut"),
    person("Marcus", "Geelnard", role = c("aut", "cph"),
       comment = "TinyThread library, https://tinythreadpp.bitsnbites.eu/"),
    person("Hamada S.", "Badr",
       email = "badr@jhu.edu",
       role = c("ctb"),
       comment = c(ORCID = "0000-0002-9808-2344")),
    person(family = "RStudio", role = "cph"),
    person(family = "Intel", role = c("aut", "cph"),
       comment = "Intel TBB library, https://www.threadingbuildingblocks.org/"),
    person(family = "Microsoft", role = "cph")
    )
Description: High level functions for parallel programming with 'Rcpp'.
    For example, the 'parallelFor()' function can be used to convert the work of
    a standard serial "for" loop into a parallel one and the 'parallelReduce()'
    function can be used for accumulating aggregate or other values.
Depends: R (>= 3.0.2)
Suggests: Rcpp, RUnit, knitr, rmarkdown
SystemRequirements: GNU make, Intel TBB, Windows: cmd.exe and
        cscript.exe, Solaris: g++ is required
License: GPL (>= 3)
URL: https://rcppcore.github.io/RcppParallel/,
        https://github.com/RcppCore/RcppParallel
BugReports: https://github.com/RcppCore/RcppParallel/issues
Biarch: TRUE
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-01-04 19:55:32 UTC; kevin
Author: JJ Allaire [aut],
  Romain Francois [aut, cph],
  Kevin Ushey [aut, cre],
  Gregory Vandenbrouck [aut],
  Marcus Geelnard [aut, cph] (TinyThread library,
    https://tinythreadpp.bitsnbites.eu/),
  Hamada S. Badr [ctb] (<https://orcid.org/0000-0002-9808-2344>),
  RStudio [cph],
  Intel [aut, cph] (Intel TBB library,
    https://www.threadingbuildingblocks.org/),
  Microsoft [cph]
Maintainer: Kevin Ushey <kevin@rstudio.com>
Repository: CRAN
Date/Publication: 2022-01-05 10:50:07 UTC
