=== debian/changelog ===
r-cran-rcppparallel (5.1.5+dfsg-1ubuntu1) jammy; urgency=medium

  * (Build-)depend on libtbb2-dev instead of libtbb-dev.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Mar 2022 08:27:32 +0100

r-cran-rcppparallel (5.1.5+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * d/control: Add myself to uploaders
  * New upstream version 5.1.5+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Mon, 10 Jan 2022 15:21:19 +0530

r-cran-rcppparallel (5.1.4+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

  [ Nilesh Patra ]
  * Adjust patches to use packaged tbblib, and load the correct so lib
  * Add d/clean to remove src/install.libs.R pre-build for debhelper
    takes care of lib linking and installation

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 02:30:57 +0530
