=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: r-cran-rcppparallel
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>,
+           Shayan Doust <hello@shayandoust.me>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               libtbb-dev
-Standards-Version: 4.5.0
+               libtbb2-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel.git
 Homepage: https://cran.r-project.org/package=RcppParallel
@@ -21,7 +23,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
 # <dh-update-R>do not delete this</dh-update-R>
-         libtbb-dev
+         libtbb2-dev
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: parallel programming tools for Rcpp
