=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-rcpp, r-base-dev
Restrictions: allow-stderr
