## r-cran-rcppparallel 5.1.6%2Bdfsg

=== debian/control ===
Source: r-cran-rcppparallel
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>,
           Nilesh Patra <nilesh@debian.org>,
           Shayan Doust <hello@shayandoust.me>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel.git
Homepage: https://cran.r-project.org/package=RcppParallel
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libtbb-dev (>= 2021.5.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-rcppparallel
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libtbb-dev (>= 2021.5.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: parallel programming tools for Rcpp
 High level functions for parallel programming with 'Rcpp' (GNU R).
 For example, the 'parallelFor()' function can be used to convert the work of
 a standard serial "for" loop into a parallel one and the 'parallelReduce()'
 function can be used for accumulating aggregate or other values.
