## r-cran-rcppparallel 5.1.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RcppParallel
 Type: Package
 Title: Parallel Programming Tools for 'Rcpp'
-Version: 5.1.5
+Version: 5.1.6
 Authors@R: c(
     person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
     person("Romain", "Francois", role = c("aut", "cph")),
@@ -13,7 +13,7 @@
        email = "badr@jhu.edu",
        role = c("ctb"),
        comment = c(ORCID = "0000-0002-9808-2344")),
-    person(family = "RStudio", role = "cph"),
+    person(family = "Posit, PBC", role = "cph"),
     person(family = "Intel", role = c("aut", "cph"),
        comment = "Intel TBB library, https://www.threadingbuildingblocks.org/"),
     person(family = "Microsoft", role = "cph")
@@ -34,7 +34,7 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-01-04 19:55:32 UTC; kevin
+Packaged: 2023-01-09 06:46:51 UTC; kevin
 Author: JJ Allaire [aut],
   Romain Francois [aut, cph],
   Kevin Ushey [aut, cre],
@@ -42,10 +42,10 @@
   Marcus Geelnard [aut, cph] (TinyThread library,
     https://tinythreadpp.bitsnbites.eu/),
   Hamada S. Badr [ctb] (<https://orcid.org/0000-0002-9808-2344>),
-  RStudio [cph],
+  Posit, PBC [cph],
   Intel [aut, cph] (Intel TBB library,
     https://www.threadingbuildingblocks.org/),
   Microsoft [cph]
 Maintainer: Kevin Ushey <kevin@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-01-05 10:50:07 UTC
+Date/Publication: 2023-01-09 18:00:08 UTC
