=== debian/changelog ===
r-cran-rcppparallel (5.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:24:42 +0100

r-cran-rcppparallel (5.1.5+dfsg-3) unstable; urgency=medium

  * Re-build with latest onetbb again
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Jun 2022 20:13:35 +0530

r-cran-rcppparallel (5.1.5+dfsg-2) unstable; urgency=medium

  * Rebuild with libtbb-dev (>= 2021.5.0-10~) -- new onetbb source package

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Jun 2022 10:45:07 +0530
