## r-cran-rcppparallel 5.1.7%2Bdfsg

=== debian/changelog ===
r-cran-rcppparallel (5.1.7+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Fix libtbb-dev version parsing, thanks Yue Gui, closes: #1101729.

 -- Charles Plessy <plessy@debian.org>  Tue, 08 Apr 2025 10:55:26 +0900

r-cran-rcppparallel (5.1.7+dfsg-5) unstable; urgency=medium

  * Re-add r-base-dev to Test-Depends (seems dh-update-R removed it again)
    Closes: #1072306

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jun 2024 13:01:46 +0200

r-cran-rcppparallel (5.1.7+dfsg-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Add r-base-dev at end of d/t/control to make sure dh-update-R will
    sensibly deal with it

  [ Joost van Baal-Ilić ]
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove myself from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 13:42:07 +0000

r-cran-rcppparallel (5.1.7+dfsg-3) unstable; urgency=medium

  * Re-add r-base-dev to Test-Depends
  * Fix clean target
    Closes: #1048021

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 19:33:49 +0100

r-cran-rcppparallel (5.1.7+dfsg-2) unstable; urgency=medium

  * Pin versioned Depends from libtbb to make sure symlinks will point to
    the installed lib*.so files
    Closes: #1058751
  * Remove Nilesh from Uploaders at his own request.  Thanks for all your
    work on this package, Nilesh.

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 11:26:14 +0100

r-cran-rcppparallel (5.1.7+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version

  [ Nilesh Patra ]
  * Update set_TBB_LIB.patch

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Jun 2023 22:40:36 +0530
