=== debian/rules ===
#!/usr/bin/make -f

export TBB_ROOT=/usr

%:
	dh $@ --buildsystem R

override_dh_gencontrol:
	echo "DEBUG"
	cat debian/*substvars
	# As per bug #1058751 we need to pin the libtbb version that was used at Build time of r-cran-rcppparallel
	# Alternatively we need to replace the symlinks with copied of the library
	#
	tbbversion=`dpkg-query -W -f='$${source:Upstream-Version}' libtbb-dev`; \
	sed -i -e "s/libtbb12 ([^)]\+)/libtbb12 (>= $${tbbversion}), libtbb12 (<< $${tbbversion}-99)/" -e "s/libtbb-dev ([^)]\+)/libtbb-dev (>= $${tbbversion}), libtbb-dev (>= $${tbbversion}-99)/" debian/*substvars
	dh_gencontrol
	echo "DEBUG 2"
	cat debian/*substvars
	# However, the means above might be strict - see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055922#68
