## r-cran-rcppparallel 5.1.7+dfsg

=== debian/changelog ===
r-cran-rcppparallel (5.1.7+dfsg-3ubuntu1) noble; urgency=medium

  * Drop broken dh_gencontrol handling

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 24 Apr 2024 16:25:27 +0000
