=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-rcppparallel
 Section: gnu-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>,
            Shayan Doust <hello@shayandoust.me>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppparallel.git
