=== debian/rules ===
#!/usr/bin/make -f

export TBB_ROOT=/usr

%:
	dh $@ --buildsystem R
