=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-base-dev,
         r-cran-rcpp,
        r-cran-runit,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
